<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="Inverted_NoteTableViewCell" rowHeight="90" id="KGk-i7-Jjw" customClass="Inverted_NoteTableViewCell" customModule="Tawk" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="90"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rtV-9u-fYX">
                        <rect key="frame" x="10" y="5" width="300" height="80"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eVt-Uf-ABK">
                                <rect key="frame" x="10" y="5" width="70" height="70"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="joM-3g-x2y" customClass="MyImageView" customModule="Tawk" customModuleProvider="target">
                                        <rect key="frame" x="10" y="10" width="50" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="hc1-ey-4Q8"/>
                                            <constraint firstAttribute="width" constant="50" id="lHb-gF-t24"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <real key="value" value="25"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" systemColor="labelColor"/>
                                <constraints>
                                    <constraint firstItem="joM-3g-x2y" firstAttribute="centerY" secondItem="eVt-Uf-ABK" secondAttribute="centerY" id="H1d-bp-vJv"/>
                                    <constraint firstAttribute="width" constant="70" id="Ui1-SP-dff"/>
                                    <constraint firstItem="joM-3g-x2y" firstAttribute="centerX" secondItem="eVt-Uf-ABK" secondAttribute="centerX" id="hbO-od-jdk"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="35"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="1"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                        <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mx4-XF-Yc6">
                                <rect key="frame" x="85" y="5" width="170" height="70"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="note.text" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="sMj-Av-kr6">
                                <rect key="frame" x="265" y="28.5" width="25" height="22.5"/>
                                <color key="tintColor" systemColor="labelColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="25" id="LMW-da-Ua9"/>
                                    <constraint firstAttribute="height" constant="25" id="SQe-n8-UGa"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="eVt-Uf-ABK" firstAttribute="top" secondItem="rtV-9u-fYX" secondAttribute="top" constant="5" id="BRl-Kk-GIR"/>
                            <constraint firstItem="Mx4-XF-Yc6" firstAttribute="leading" secondItem="eVt-Uf-ABK" secondAttribute="trailing" constant="5" id="LT8-2y-cBW"/>
                            <constraint firstItem="sMj-Av-kr6" firstAttribute="centerY" secondItem="rtV-9u-fYX" secondAttribute="centerY" id="M20-1q-gMW"/>
                            <constraint firstItem="sMj-Av-kr6" firstAttribute="leading" secondItem="Mx4-XF-Yc6" secondAttribute="trailing" constant="10" id="Rix-JS-fiB"/>
                            <constraint firstAttribute="trailing" secondItem="sMj-Av-kr6" secondAttribute="trailing" constant="10" id="beU-cc-USL"/>
                            <constraint firstItem="eVt-Uf-ABK" firstAttribute="leading" secondItem="rtV-9u-fYX" secondAttribute="leading" constant="10" id="gJJ-Ew-eOf"/>
                            <constraint firstItem="Mx4-XF-Yc6" firstAttribute="top" secondItem="rtV-9u-fYX" secondAttribute="top" constant="5" id="mqr-XY-3XY"/>
                            <constraint firstAttribute="bottom" secondItem="eVt-Uf-ABK" secondAttribute="bottom" constant="5" id="sae-33-Nsl"/>
                            <constraint firstAttribute="bottom" secondItem="Mx4-XF-Yc6" secondAttribute="bottom" constant="5" id="wsb-dC-N4e"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" systemColor="labelColor"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="rtV-9u-fYX" secondAttribute="bottom" constant="5" id="0OE-GF-SX4"/>
                    <constraint firstAttribute="trailing" secondItem="rtV-9u-fYX" secondAttribute="trailing" constant="10" id="RWH-aM-YcL"/>
                    <constraint firstItem="rtV-9u-fYX" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="eFM-Dp-ytR"/>
                    <constraint firstItem="rtV-9u-fYX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="xcL-Vs-Mde"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="containerView" destination="rtV-9u-fYX" id="8sL-Lk-iIJ"/>
                <outlet property="nameLabel" destination="Mx4-XF-Yc6" id="pIj-5s-yWV"/>
                <outlet property="profileImgView" destination="joM-3g-x2y" id="QCR-t0-oVl"/>
            </connections>
            <point key="canvasLocation" x="111.59420289855073" y="124.55357142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="note.text" catalog="system" width="128" height="106"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
